html, body {
	height: 100%;
	width: 100%;
}

body {
	display: flex;
	background: url(../images/background.gif);
	background-size:cover;
}

.logo {
	margin: auto;
}	
	
	
#logo-container {
	margin: auto;
	width: 100px;
	height: 100px;
	background-size: 100% 100%;
	}


h1	{
  	color:white;
  	font-size: 6em;
  	font-family: Brush Script MT;
    }
    
h1:hover {
	color:#FF1493;
	font-size: 6em;
	}
	
	
.container{
	display:flex;
	
	width:100%;
	height:650px;
	
}

.logo{
margin: auto;
}

.logo a{
text-decoration:none;
}

	
